### Function

# WebKit2WebExtension WebFormManager input_element_is_user_edited

#### Declaration [src]

    gboolean
    webkit_web_form_manager_input_element_is_user_edited (
      JSCValue* element
    )

#### Description [src]

Get whether `element` is an HTML text input element that has been edited by a user action.

Available since: | 2.40

#### Parameters

`element` | `JSCValue`
| A `JSCValue`.
| The data is owned by the caller of the function.

#### Return value

Returns: | `gboolean`
| `TRUE` if `element` is an HTML text input element that has been edited by a user action, or `FALSE` otherwise.